<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="txt5">8.00sp</dimen>

    <dimen name="txt6">9.60sp</dimen>

    <dimen name="txt7">11.20sp</dimen>

    <dimen name="txt8">12.80sp</dimen>

    <dimen name="txt9">14.40sp</dimen>

    <dimen name="txt10">16.00sp</dimen>

    <dimen name="txt11">17.60sp</dimen>

    <dimen name="txt12">19.20sp</dimen>

    <dimen name="txt13">20.80sp</dimen>

    <dimen name="txt14">22.40sp</dimen>

    <dimen name="txt15">24.00sp</dimen>

    <dimen name="txt16">25.60sp</dimen>

    <dimen name="txt17">27.20sp</dimen>

    <dimen name="txt18">28.80sp</dimen>

    <dimen name="txt19">30.40sp</dimen>

    <dimen name="txt20">32.00sp</dimen>

    <dimen name="txt21">33.60sp</dimen>

    <dimen name="txt22">35.20sp</dimen>

    <dimen name="txt23">36.80sp</dimen>

    <dimen name="txt24">38.40sp</dimen>

    <dimen name="txt25">40.00sp</dimen>

    <dimen name="txt26">41.60sp</dimen>

    <dimen name="txt27">43.20sp</dimen>

    <dimen name="txt28">44.80sp</dimen>

    <dimen name="txt29">46.40sp</dimen>

    <dimen name="txt30">48.00sp</dimen>

    <dimen name="txt31">49.60sp</dimen>

    <dimen name="txt32">51.20sp</dimen>

    <dimen name="txt160">256.00sp</dimen>


</resources>